<mat-list *ngIf='data.commandPerOptions'>
  <mat-card *ngFor="let command of data?.commandPerOptions">
    <mat-list-item>
      <div class="list-container">
        <span><b>Full Command:</b> {{data.cmd}} {{ command?.options }}</span>
        <span *ngIf="command?.mistake"><b>Mistake Type:</b> {{ command?.mistake }}</span>
        <span><b>IP:</b> {{ command?.fromHostIp }}</span>
        <span><b>Frequency:</b> {{ command?.frequency }}</span>
      </div>
    </mat-list-item>
  </mat-card>
</mat-list>
